This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 205803 - sparc/sparc64 need -fPIE not -fpie
sparc/sparc64 need -fPIE not -fpie
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sendmail (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-08 12:36 EDT by Dennis Gilmore
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-23 04:48:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2006-09-08 12:36:23 EDT
Description of problem:
sparc and sparc64 arches  need to be built with -fPIE   could you please 
change the line in the spec

%ifarch s390 s390x 

to 

%ifarch s390 s390x sparc sparc64


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Florian La Roche 2007-01-23 04:48:30 EST
Fixed in -4.

Thanks for the report,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.